package com.lcrx.selector.enums;

public enum Action {
    /**
     * 新增
     */
    ADD("新增"),
    MODIFY("修改"),
    DELETE("删除"),
    VIEW("查看"),
    EXPORT("导出"),
    BULK_ADD("批量新增"),
    BULK_MODIFY("批量修改"),
    BULK_DELETE("批量删除"),
    UPLOAD("上传"),
    APPROVAL("审批"),
    DROP_ORDER("下单"),
    QUERY("查询"),
    LOAD("加载"),
    CONFIGURE("配置");

    private String description;

    Action(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
